Subject: Re: Getting patches in (was: Re: Roles for distributions)

From: Daniel Jacobowitz <[email-masked]>
Date: Tue, 12 Sep 2000 19:13:42 -0400

On Tue, Sep 12, 2000 at 02:49:06AM -0400, Jeff Garzik wrote:
>
> Michel Lanners wrote:
> > I agree that this seems to be a major problem of the PPC Linux port at
> > this time. It is not clear at all how the flow of patches from user
> > contribution, to PPC kernel tree, to Linus' tree is happening... and
> > unfortunately, too often, it just isn't happening.
>
> Cort posted the following on linux-kernel, this past Thursday.   (Cort
> quoted with ">", Till Straumann quoted with "}")
>
> > } Can somebody please tell me, who is currently maintaining
> > } arch/ppc?
> > }
> > } The link
> > }
> > } http://www.ppc.kernel.org/
> > }
> > } in the MAINTAINERS file is dead.
> > }
> > } Regards, Till
> >
> > It's unmaintained right now.  The www.ppc.kernel.org site is gone.
> > Take a look at www.fsmlabs.com/linuxppcbk.html for the PPC tree.

Is someone planning to step up and take over, then, officially?  Or is
Cort going to be back?

Dan

/--------------------------------\  /--------------------------------\
|       Daniel Jacobowitz        |__|        SCS Class of 2002       |
|   Debian GNU/Linux Developer    __    Carnegie Mellon University   |
|         [email-masked]         |  |       [email-masked]      |
\--------------------------------/  \--------------------------------/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/